.version.testimonials /* version checker */
{
	color: #0000FD;
	background-color: #9B7AA7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 800px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu70-3
{
	width: 0.01px;
}

#u70-3
{
	z-index: 2;
	width: 890px;
	min-height: 739px;
	margin-right: -10000px;
}

#menuu265
{
	z-index: 18;
	width: 891px;
	margin-right: -10000px;
	margin-top: 116px;
}

#u301
{
	width: 148px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u304
{
	width: 148px;
	padding-bottom: 10px;
}

#u304:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u304:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u306-4
{
	width: 144px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u304:hover #u306-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u304:active #u306-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u280
{
	width: 148px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 148px;
}

#u281
{
	width: 148px;
	padding-bottom: 10px;
}

#u304.MuseMenuActive,#u281:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u281:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u283-4
{
	width: 144px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u304.MuseMenuActive #u306-4,#u281:hover #u283-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u281:active #u283-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u273
{
	width: 148px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 296px;
}

#u274
{
	width: 148px;
	padding-bottom: 10px;
}

#u281.MuseMenuActive,#u274:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u274:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u274.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u276-4
{
	width: 144px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u281.MuseMenuActive #u283-4,#u274:hover #u276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u274:active #u276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u274.MuseMenuActive #u276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u266
{
	width: 149px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 444px;
}

#u269
{
	width: 149px;
	padding-bottom: 10px;
}

#u269:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u269:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u272-4
{
	width: 145px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u269:hover #u272-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u269:active #u272-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u322
{
	width: 149px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 593px;
}

#u323
{
	width: 149px;
	padding-bottom: 18px;
}

#u269.MuseMenuActive,#u323:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u323:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u324-4
{
	width: 145px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u323:hover #u324-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u323:active #u324-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u323.MuseMenuActive #u324-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u329
{
	width: 149px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 742px;
}

#u332
{
	width: 149px;
	padding-bottom: 10px;
}

#u323.MuseMenuActive,#u332:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u332:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u332.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u333-4
{
	width: 145px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u269.MuseMenuActive #u272-4,#u332:hover #u333-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u332:active #u333-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u332.MuseMenuActive #u333-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u3184
{
	z-index: 55;
	width: 890px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u3178
{
	z-index: 56;
	width: 202px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 343px;
}

#u708
{
	z-index: 58;
	width: 673px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 108px;
}

#u709-84
{
	z-index: 59;
	width: 614px;
	min-height: 546px;
	background-color: transparent;
	margin-bottom: -17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 31px;
}

#u709-3
{
	color: #5B5B5B;
}

#u709-2,#u709-5,#u709-7,#u709-9,#u709-10,#u709-11,#u709-13,#u709-14,#u709-16,#u709-18,#u709-20,#u709-21,#u709-22,#u709-24,#u709-25,#u709-27,#u709-29,#u709-31,#u709-33,#u709-34,#u709-35,#u709-37,#u709-38,#u709-40,#u709-42,#u709-44,#u709-46,#u709-47,#u709-48,#u709-50,#u709-52,#u709-54,#u709-56,#u709-57,#u709-58,#u709-60,#u709-61,#u709-63,#u709-65,#u709-67,#u709-68,#u709-69,#u709-71,#u709-73,#u709-75,#u709-77,#u709-79,#u709-80,#u709-81
{
	color: #5B5B5B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u79
{
	z-index: 5;
	width: 680px;
	height: 2px;
	margin-left: 101px;
	margin-top: 22px;
}

#pu80
{
	width: 0.01px;
	margin-left: 101px;
	margin-top: 3px;
}

#u80
{
	z-index: 6;
	width: 29px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u82-4
{
	z-index: 8;
	width: 132px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 524px;
}

#u83-4
{
	z-index: 12;
	width: 189px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#u84
{
	z-index: 16;
	width: 28px;
	margin-right: -10000px;
	left: 654px;
}

body
{
	position: relative;
	min-width: 892px;
	padding-top: 35px;
}

